Bug 1125222 - Review Request: perl-Template-Toolkit-Simple - Simple interface to Template Toolkit
Summary: Review Request: perl-Template-Toolkit-Simple - Simple interface to Template T...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1125335
TreeView+ depends on / blocked
 
Reported: 2014-07-31 11:05 UTC by Petr Pisar
Modified: 2014-08-06 13:26 UTC (History)
2 users (show)

Fixed In Version: perl-Template-Toolkit-Simple-0.19-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-04 13:41:37 UTC
psabata: fedora-review+


Attachments (Terms of Use)

Description Petr Pisar 2014-07-31 11:05:31 UTC
Spec URL: https://ppisar.fedorapeople.org/perl-Template-Toolkit-Simple/perl-Template-Toolkit-Simple.spec
SRPM URL: https://ppisar.fedorapeople.org/perl-Template-Toolkit-Simple/perl-Template-Toolkit-Simple-0.19-1.fc22.src.rpm
Description:
This Perl module is a simple wrapper around Template Toolkit. It exports
a function called `tt' which returns a new Template::Toolkit::Simple object.
The object supports method calls for setting all the Template Toolkit options.

This module also installs a program called `tt-render' which you can use from
the command line to render templates with all the power of the Perl object.
All of the object methods become command line arguments in the command line
version.

Fedora Account System Username: ppisar

Comment 1 Petr Šabata 2014-08-04 12:05:47 UTC
I agree with the patch.

No packaging issues here, approving.

Comment 2 Petr Pisar 2014-08-04 12:10:52 UTC
New Package SCM Request
=======================
Package Name: perl-Template-Toolkit-Simple
Short Description: Simple interface to Template Toolkit
Upstream URL: http://search.cpan.org/dist/Template-Toolkit-Simple/
Owners: ppisar jplesnik psabata
Branches: 
InitialCC: perl-sig

Comment 3 Gwyn Ciesla 2014-08-04 12:36:24 UTC
Git done (by process-git-requests).

Comment 4 Petr Pisar 2014-08-04 13:41:37 UTC
Thank you for the review and the repository.

Comment 5 Petr Pisar 2014-08-06 10:49:35 UTC
Package Change Request
======================
Package Name: perl-Template-Toolkit-Simple
New Branches: 
Owners: 
InitialCC: perl-sig

Your SCM script is still broken and forgets on InitialCC. Please add `perl-sig' in watchbugzilla and watchcommits roles into perl-Template-Toolkit-Simple package.

Comment 6 Gwyn Ciesla 2014-08-06 11:41:38 UTC
NOTE: Misformatted request.
WARNING: No new branches requested.

Comment 7 Petr Pisar 2014-08-06 13:20:42 UTC
Package Change Request
======================
Package Name: perl-Template-Toolkit-Simple
Branches: 
Owners: 
InitialCC: perl-sig

Comment 8 Gwyn Ciesla 2014-08-06 13:26:48 UTC
Complete.


Note You need to log in before you can comment on or make changes to this bug.